{
  "name": "@ui-tool/core",
  "version": "13.0.1",
  "peerDependencies": {
    "@angular/common": "13.*.*",
    "@angular/core": "13.*.*",
    "lodash-es": ">=4.17.15",
    "rxjs": ">=6.6.0"
  },
  "author": {
    "name": "Nguyen Duy Linh",
    "email": "redplane_dt@yahoo.com.vn",
    "url": "https://nguyen-duy-linh.netlify.com"
  },
  "bugs": "https://gitlab.com/c4820/libraries/ui-tool-core/-/issues",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/c4820/libraries/ui-tool-core"
  },
  "homepage": "https://gitlab.com/c4820/libraries/ui-tool-core",
  "license": "MIT",
  "keywords": [
    "ui-tool",
    "@ui-tool",
    "@ui-tool/core",
    "@ui-tool-core",
    "ui-tool-core",
    "ui-tool/core"
  ],
  "dependencies": {
    "tslib": "^2.0.0"
  }
}
